From 5856c307f6dc9e765bc2f43bc1df880883ea9125 Mon Sep 17 00:00:00 2001
From: Kedar Sovani <kedars@marvell.com>
Date: Fri, 9 Oct 2009 04:05:15 +0200
Subject: [PATCH] Disable mono for ARM.

Signed-off-by: Kedar Sovani <kedars@marvell.com>
---
 avahi.spec |    7 +++++--
 1 files changed, 5 insertions(+), 2 deletions(-)

diff --git a/avahi.spec b/avahi.spec
index dd8264e..3a21583 100644
--- a/avahi.spec
+++ b/avahi.spec
@@ -1,12 +1,12 @@
 %{?!WITH_MONO:  %define WITH_MONO 1}
 %{?!WITH_COMPAT_DNSSD:  %define WITH_COMPAT_DNSSD 1}
 %{?!WITH_COMPAT_HOWL:   %define WITH_COMPAT_HOWL  1}
-%ifarch sparc64
+%ifarch sparc64 %{arm}
 %define WITH_MONO 0
 %endif
 Name:           avahi
 Version:        0.6.25
-Release:        5%{?dist}
+Release:        5%{?dist}.fa1
 Summary:        Local network service discovery
 Group:          System Environment/Base
 License:        LGPLv2
@@ -572,6 +572,9 @@ fi
 %endif
 
 %changelog
+* Fri Oct 9 2009 Kedar Sovani <kedars@marvell.com> - 0.6.25-5.fa1
+- Disable mono for ARM.
+
 * Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.6.25-5
 - Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
 
-- 
1.5.5.6

